Unable to run Flash plugin.

RESOLVED DUPLICATE of bug 416396

Status

RESOLVED DUPLICATE of bug 416396
10 years ago
4 years ago

People

(Reporter: mustu_hw, Unassigned)

Tracking

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008051206 Firefox/3.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008051206 Firefox/3.0

I entered a website which have rich flash graphics. Firefox asked for downloading new plug in, Adobe Flash Player. It downloaded and installed and restart the Firefox application so that plug in can run, but again it is asking for downloading the same plug in.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.

Comment 1

10 years ago
Same on Ubuntu 8.04

Updated

10 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 416396
(Assignee)

Updated

10 years ago
Product: Firefox → Toolkit
(Assignee)

Updated

4 years ago
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.